terraform {
  required_providers {
    proxmox = { source = "bpg/proxmox", version = ">= 0.97.1" }
  }
}

provider "proxmox" {
  ssh {
    agent    = true
    username = "terraform"
    private_key = file("./ssh/id_terraform")
  }

}
